Subject: Re: 2 lines and No smoking (Oregon)
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Wed, 18 Nov 2009 13:44:09 -0500

Doris,
A check was sent out last Friday.  My assistant sent it out UPS ground.  I am unable to track it right now because that computer is being repaired.  I will have her send it in a more expedited fashion, (like 2-day air), the next time she sends you a check.  If I have anything ready for you today, I will send it to you asap.  I pray everything goes well with you and your surgery.  God bless!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike 
  Sent: Wednesday, November 18, 2009 11:30 AM
  Subject: Re: 2 lines and No smoking (Oregon)

  Hi Mike,
  I haven't got the check with the summary of hours I sent you Sunday night, in case they haven't issue it yet, will you please add this week's hours so far? Mike I am going to have a surgery tomorrow morning. I will be able to work on translations on the weekend, but if you need something for Friday will you send it today? I will be in recovery Thursday and Friday.

  Blessings,
  Doris

  On Wed, Nov 18, 2009 at 7:11 AM, Mike <[email-masked]> wrote:

    Got it!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Doris Fergus 
      To: Mike Bishop 
      Sent: Tuesday, November 17, 2009 9:13 PM
      Subject: 2 lines and No smoking (Oregon)

      Hi Mike,

      Thank you for your blessings. I used 30 minutes for these two.

      God's Blessings,
      Doris